:host {
  display: flex;
}
form,
app-case-form,
app-location-form,
app-contact-form {
  width: 100%;
  display: flex;
  flex-direction: column;
}

.stats {
  width: 100%;
  display: flex;
  flex-direction: row;
}
